#### D.4.25.23 setNmzExecPath

Procedure from library `normaliz.lib` (see normaliz_lib).

Usage:
  setNmzExecPath(string s); `s` path to the Normaliz executable

Create:
  `Normaliz::nmz_exec_path` to save the given path `s`

Note:
  It is not necessary to use this function if the Normaliz executable is in the search path of the system.

Example:

    LIB "normaliz.lib";
    setNmzExecPath("../Normaliz/");

See also: setNmzOption.

User manual for Singular version 4.4.1, 2025, generated by texi2html.